Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Matcher
Conciliação, regras de correspondência e exceções
cURL
curl --request POST \ --url https://matcher.sandbox.lerian.net/v1/contexts/{contextId}/sources/{sourceId}/restore \ --header 'Authorization: Bearer <token>'
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://matcher.sandbox.lerian.net/v1/contexts/{contextId}/sources/{sourceId}/restore" req, _ := http.NewRequest("POST", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}}; fetch('https://matcher.sandbox.lerian.net/v1/contexts/{contextId}/sources/{sourceId}/restore', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://matcher.sandbox.lerian.net/v1/contexts/{contextId}/sources/{sourceId}/restore" headers = {"Authorization": "Bearer <token>"} response = requests.post(url, headers=headers) print(response.text)
204
Restores an archived reconciliation source back into the live working set.
Bearer token authentication (format: "Bearer {token}")
Context ID
Source ID
No Content
Esta página foi útil?